{
  "bbox": {
    "height": 22,
    "left": 818,
    "top": 173,
    "width": 143
  },
  "nodeId": "n201",
  "selector": "div.arco-picker-input.arco-picker-input-active > input",
  "styleId": "style_37",
  "tag": "label",
  "text": "筛选方式"
}